* {
  border-style: none;
  border-color: inherit;
  border-width: 0;
  margin: 0;
  padding: 0;
  outline: 0;
}
.header {
  background: url(headerbg.jpg) no-repeat;
  height: 287px;
  margin: 0 auto;
}
body {
  background: url("bg.jpg") repeat-x #e5e8ed;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 auto;
  color: #4c4c4c;
  /*
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
filter: gray;
*/
}
.floatleft {
  float: left;
}
.floatright {
  float: right;
  color: #fff;
  font-family: 12px;
}
ol,
ul {
  list-style: none;
}
a {
  color: Black;
  text-decoration: none;
  cursor: pointer;
}
.clear {
  clear: both;
}
.content {
  width: 1201px;
  margin: auto;
}
.dh {
  height: 56px;
  background-color: #245399;
  margin: auto;
}
.top,
.top a,
.date {
  height: 40px;
  line-height: 40px;
  color: #7b7b7b;
  font-size: 14px;
}
.daohang a {
  color: #fff;
  height: 56px;
  line-height: 52px;
  padding-left: 40px;
  display: inline-block;
  font-size: 22px;
  font-family: "Microsoft YaHei", "SimSun";
}
.daohang ul li {
  float: left;
  width: 220px;
  text-align: center;
}
.daohang ul li:hover {
  background: #5477ad;
  border-bottom: 5px solid #5477ad;
}
.nav_1 {
  background: url("c_nav_1.png") no-repeat 0px 13px;
}
.nav_2 {
  background: url("c_nav_2.png") no-repeat 0px 13px;
}
.nav_3 {
  background: url("c_nav_3.png") no-repeat 0px 13px;
}
.nav_4 {
  background: url("c_nav_4.png") no-repeat 0px 13px;
}
.nav_5 {
  background: url("c_nav_5.png") no-repeat 0px 13px;
}
.nav_6 {
  background: url("c_nav_6.png") no-repeat 0px 13px;
}
.nav_7 {
  background: url("c_nav_7.png") no-repeat 0px 13px;
}
.tzltext {
  margin-left: 20px;
  padding-left: 10px;
}
.tongzhilan {
  background: #fff;
  height: 44px;
  line-height: 44px;
  margin: 10px 0;
}
.tongzhilan a:hover {
  color: #c61f0c;
}
.suosuoleft {
  height: 48px;
  width: 228px;
  background: url("srnr.png") no-repeat;
}
.SearchInput {
  margin-left: 10px;
  margin-top: 10px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  color: #A3A3A3;
}
.searchR {
  background: url(ss2019.png) no-repeat;
  cursor: pointer;
  height: 53px;
  width: 53px;
}
.sousuo {
  display: none;
  margin-top: 5px;
}
.hwhd {
  width: 546px;
  height: 318px;
  padding: 20px;
  background: #fff;
}
.jcdt {
  width: 405px;
  height: 312px;
}
.x_newsList,
.x_new {
  margin-top: 10px;
}
.x_newsList li a {
  max-width: 80%;
}
.zwgk li a {
  max-width: 70% !important;
}
.x_new li a {
  max-width: 100%;
}
.x_newsList li a,
.x_new li a {
  white-space: nowrap;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 15px;
  color: #525252;
}
.x_newsList li a:hover,
.x_new li a:hover {
  color: #ba2636;
}
.x_newsList li span {
  float: right;
  color: #999;
}
.x_newsList ul li,
.x_new ul li {
  line-height: 35px;
}
.ldzc,
.ldzcr {
  font-size: 15px;
  margin-right: 0 10px;
  height: 34px;
  line-height: 34px;
  padding: 0 10px;
  text-align: center;
}
a.ldzc:hover,
.ldzc_x {
  color: #b91d1e;
  font-weight: bold;
  border-top: #d6dbdf solid 1px;
  border-left: #d6dbdf solid 1px;
  border-right: #d6dbdf solid 1px;
  border-bottom: solid 1px #f1f1f1 !important;
  height: 33px;
}
.zwgkb {
  margin: 0 10px;
}
.ldzc_l {
  margin: 6px 20px;
}
.numberl {
  margin-left: 15px;
}
.src {
  font-size: 18px;
  margin-right: 13px;
  height: 34px;
  line-height: 34px;
  width: 76px;
}
.x_src {
  border-bottom: 1px solid #235499;
  font-weight: bold;
  color: #235499;
}
a.src:hover {
  border-bottom: 1px solid #235499;
  font-weight: bold;
  color: #235499;
}
.hwhd_h,
.zwgk_h {
  border-bottom: #d6dbdf solid 1px;
  height: 34px;
}
.more {
  color: #959595;
  font-size: 14px;
  display: block;
  padding-top: 5px;
}
.imgbo {
  margin-left: 6px;
}
.nimg a {
  display: inline-block;
}
.n_1 {
  margin-bottom: 10px;
}
.bbt {
  width: 56px;
  background: #245399;
  text-align: center;
  color: #fff;
  font-weight: bolder;
  font-size: 22px;
  display: table-cell;
  vertical-align: middle;
}
.lefth1 {
  height: 320px;
}
.lefth2 {
  height: 200px;
}
.nrlb {
  background: #fff;
  padding: 10px;
  width: 1125px;
}
.zwfwl {
  width: 471px;
}
.r1ist1 {
  height: 300px;
}
.r1ist2 {
  height: 180px;
}
.nrlb .zwgk {
  width: 368px;
  height: 300px;
  background: #f1f1f1;
}
.zwgk h1 {
  color: #245399;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  line-height: 50px;
  text-indent: 20px;
}
.zwfwb {
  width: 471px;
  height: 38px;
  background: #f1f1f1;
}
.zwfwbk {
  height: 38px;
  background: #f1f1f1;
}
.zegadu {
  width: 630px;
}
.zwfwb a,
.zwfwbk a {
  display: block;
  float: left;
  padding: 0 20px;
  height: 38px;
  line-height: 38px;
  text-align: center;
}
.zwfwb a:hover,
.xuanzhong,
.zwfwbk a:hover {
  background: #1f4e94;
  color: #fff;
}
.speal {
  width: 114px;
  height: 34px;
  line-height: 34px;
  float: left;
  background: #f1f1f1;
}
.kuaili {
  width: 114px;
  height: 34px;
  line-height: 34px;
  float: left;
  background: #f1f1f1;
  margin-bottom: 5px;
  margin-right: 5px;
}
.sk {
  margin-top: 20px;
}
.sk ul li a {
  display: block;
  padding-left: 36px;
}
.sk ul li a:hover {
  color: #205597;
}
.ss1 {
  background: url("shbz_h.png") no-repeat 15px 8px;
}
.ss1:hover {
  background: url("shbz.png") no-repeat 15px 8px;
}
.ss2 {
  background: url("aqsc_h.png") no-repeat 15px 8px;
}
.ss2:hover {
  background: url("aqsc.png") no-repeat 15px 8px;
}
.ss3 {
  background: url("djba.png") no-repeat 15px 8px;
}
.ss3:hover {
  background: url("djba_h.png") no-repeat 15px 8px;
}
.ss4 {
  background: url("lxsb_h.png") no-repeat 15px 8px;
}
.ss4:hover {
  background: url("lxsb.png") no-repeat 15px 8px;
}
.ss5 {
  background: url("gcjs_h.png") no-repeat 15px 8px;
}
.ss5:hover {
  background: url("gcjs.png") no-repeat 15px 8px;
}
.ss6 {
  background: url("hyzy.png") no-repeat 15px 8px;
}
.ss6:hover {
  background: url("hyzy_h.png") no-repeat 15px 8px;
}
.ss7 {
  background: url("zzrz.png") no-repeat 15px 8px;
}
.ss7:hover {
  background: url("zzrz_h.png") no-repeat 15px 8px;
}
.ss8 {
  background: url("sphz.png") no-repeat 15px 8px;
}
.ss8:hover {
  background: url("sphz_h.png") no-repeat 15px 8px;
}
.ss9 {
  background: url("ldbz.png") no-repeat 15px 8px;
}
.ss9:hover {
  background: url("ldbz_h.png") no-repeat 15px 8px;
}
.ss10 {
  background: url("zhqt.png") no-repeat 15px 8px;
}
.ss10:hover {
  background: url("zhqt_h.png") no-repeat 15px 8px;
}
.egg {
  margin-left: 24px;
}
.zwfwrt a {
  display: inline-block;
  margin-top: 20px;
  padding-right: 20px;
}
.zwfwrtww a {
  background: url("little.jpg") no-repeat 0 8px;
  padding-left: 10px;
}
.gejucenten a {
  padding-left: 10px;
}
.zwfwrtww {
  width: 630px;
}
.lefth3 {
  height: 147px;
}
.gbkj {
  height: 127px;
}
.gejucenten {
  background: #fff;
  height: 154px;
  width: 100%;
  margin: 0 auto;
}
.rgs a {
  font-weight: bold;
}
.gejucenten ul li {
  float: left;
}
.erweima {
  margin-top: 35px;
  margin-left: 140px;
}
.foottext {
  width: 590px;
  margin-top: 40px;
  text-align: center;
}
.footimg {
  margin-top: 40px;
  display: inline-block;
}
.bianmin {
  width: 112px;
  text-align: center;
}
.font {
  font-weight: bold;
  font-size: 17px;
  margin-top: 10px;
  color: #414141;
}
.gbkj a {
  margin-top: 28px;
}
.ggs {
  width: 412px;
  height: 318px;
  padding: 20px;
  background: #fff;
}
.zfly {
  background: url("zfly_h.png") no-repeat 15px 8px;
}
.zfly:hover {
  background: url("zfly.png") no-repeat 15px 8px;
}
.jtly {
  background: url("jtly_h.png") no-repeat 15px 8px;
}
.jtly:hover {
  background: url("jtly.png") no-repeat 15px 8px;
}
.shbz {
  background: url("shbz_gr_h.png") no-repeat 15px 8px;
}
.shbz:hover {
  background: url("shbz_gr.png") no-repeat 15px 8px;
}
.shfw {
  background: url("shfw_h.png") no-repeat 15px 8px;
}
.shfw:hover {
  background: url("shfw.png") no-repeat 15px 8px;
}
.zhqt {
  background: url("zhqt_gr_h.png") no-repeat 15px 8px;
}
.zhqt:hover {
  background: url("zhqt_gr.png") no-repeat 15px 8px;
}
.mzzj {
  background: url("mzzj_h.png") no-repeat 15px 8px;
}
.mzzj:hover {
  background: url("mzzj.png") no-repeat 15px 8px;
}
.ldjy {
  background: url("ldjy_h.png") no-repeat 15px 8px;
}
.ldjy:hover {
  background: url("ldjy.png") no-repeat 15px 8px;
}
.zyzg {
  background: url("zyzg_h.png") no-repeat 15px 8px;
}
.zyzg:hover {
  background: url("zyzg.png") no-repeat 15px 8px;
}
.zjbl {
  background: url("zjbl_h.png") no-repeat 15px 8px;
}
.zjbl:hover {
  background: url("zjbl.png") no-repeat 15px 8px;
}
.zyzg:hover {
  background: url("zjbl.png") no-repeat 15px 8px;
}
.ylws {
  background: url("ylwz_h.png") no-repeat 15px 8px;
}
.ylws:hover {
  background: url("ylwz.png") no-repeat 15px 8px;
}
.hysy {
  background: url("hysy_h.png") no-repeat 15px 8px;
}
.hysy:hover {
  background: url("hysy.png") no-repeat 15px 8px;
}
.hjsf {
  background: url("hjsf_h.png") no-repeat 15px 8px;
}
.hjsf:hover {
  background: url("hjsf.png") no-repeat 15px 8px;
}
.ewm {
  float: left;
  padding-top: 0px;
  padding-left: 20px;
}
.ewm li {
  float: left;
  padding-right: 30px;
  width: 72px;
  height: 94px;
  padding-right: 20px;
}
.ewm li img {
  width: 72px;
  height: 72px;
}
.ewm li span {
  height: 22px;
  line-height: 18px;
  text-align: center;
  display: block;
  font-size: 14px;
}
.banner {
  margin: 0 auto;
  width: 1000px;
  height: 289px;
}
.x_newsList1,
.x_new {
  margin-top: 10px;
}
.x_newsList1 li a {
  width: 600px;
}
.x_newsList1 li a,
.x_new li a {
  white-space: nowrap;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 15px;
  color: #525252;
}
.x_newsList1 li a:hover,
.x_new li a:hover {
  color: #ba2636;
}
.x_newsList1 li span {
  float: right;
  color: #999;
}
.x_newsList1 ul li,
.x_new ul li {
  line-height: 35px;
}
/*bottom*/
.bt-left {
  float: left;
}
.bottom {
  width: 100%;
  height: 205px;
  border-top: 10px solid #245399;
  background: #FFFFFF;
}
.bottom .bottom-top {
  height: 72px;
  width: 100%;
  border-bottom: 1px solid #c1cae0;
  line-height: 72px;
}
.bottom .bottom-top-top {
  width: 1200px;
  margin: 0 auto;
}
.bottom-top-top-left img {
  margin-right: 17px;
}
.bottom-top-top-right ul {
  float: right;
}
.bottom-top-top-right ul li {
  float: left;
  padding-left: 5px ;
  margin-left: 10px;
  padding-right: 30px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  position: relative;
  border: solid 1px #c1cae0;
  margin-top: 20px;
  font-size: 14px;
  width: 100px;
}
.bottom-top-top-right ul li:hover {
  margin-top: 0px;
  padding-top: 30px;
  height: 20px;
  line-height: 10px;
  background: #f9f9f9;
  border: solid 1px #c1cae0;
}
.c:hover {
  background: #fff !important;
}
.e:hover {
  background: #fff !important;
}
.bottom-top-top-right ul li i {
  width: 10px;
  height: 44px;
  display: inline-block;
  background: url("../jz2019images/lk_arrow.png") no-repeat right center;
  position: absolute;
  top: -8px;
  right: 10px;
}
.bottom-top-top-right ul li:hover i {
  width: 10px;
  height: 44px;
  display: inline-block;
  background: url("../jz2019images/lk_arrow.png") no-repeat right center;
  position: absolute;
  top: 12px;
  right: 10px;
}
.yqlj1,
.yqlj2,
.yqlj3,
.yqlj4,
.yqlj5,
.yqlj6 {
  width: 1141px;
  background: #f9f9f9;
  position: absolute;
  display: none;
  padding: 20px 30px 30px;
  border-top: 10px solid #4c67a7;
}
.yqlj1 {
  height: 180px;
  top: -240px;
  right: -6px;
  overflow-y: scroll;
}
.yqlj1 ul {
  float: left;
}
.yqlj1 ul li {
  width: 16.4%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj1 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj1 ul li a {
  color: #333;
}
.yqlj1 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj2 {
  height: 100px;
  top: -160px;
  right: -153px;
}
.yqlj2 ul {
  float: left;
}
.yqlj2 ul li {
  width: 16.4%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj2 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj2 ul li a {
  color: #333;
}
.yqlj2 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj3 {
  height: 90px;
  top: -120px;
  right: -300px;
  padding: 20px 30px 0 30px;
}
.yqlj3 ul {
  float: left;
  width: 1200px;
}
.yqlj3 ul li {
  width: 9%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj3 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
  background: transparent;
}
.yqlj3 ul li a {
  color: #333;
}
.yqlj3 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj4 {
  height: 91px;
  top: -150px;
  right: -447px;
}
.yqlj4 ul {
  float: left;
}
.yqlj4 ul li {
  width: 13.1%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj4 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj4 ul li a {
  color: #333;
}
.yqlj4 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj5 {
  height: 210px;
  top: -240px;
  right: -594px;
  overflow-y: scroll;
  padding: 20px 30px 0 30px;
}
.yqlj5 ul {
  float: left;
  width: 1141px;
}
.yqlj5 ul li {
  width: 29.8%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj5 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
  background: transparent;
}
.yqlj5 ul li a {
  color: #333;
}
.yqlj5 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.yqlj6 {
  height: 210px;
  top: -270px;
  right: -741px;
  overflow-y: scroll;
}
.yqlj6 ul {
  float: left;
}
.yqlj6 ul li {
  width: 21.4%;
  float: left;
  border: none;
  line-height: 30px;
  height: 30px;
  margin-top: 0px;
  margin-left: 0px;
}
.yqlj6 ul li:hover {
  margin-top: 0px;
  padding-top: 0px;
  height: 30px;
  line-height: 30px;
  border: none;
}
.yqlj6 ul li a {
  color: #333;
}
.yqlj6 ul li a:hover {
  color: #4c67a7;
  text-decoration: none;
}
.bottom-top-top-right ul li.a:hover .yqlj1 {
  display: block;
}
.bottom-top-top-right ul li.b:hover .yqlj2 {
  display: block;
}
.bottom-top-top-right ul li.c:hover .yqlj3 {
  display: block;
}
.bottom-top-top-right ul li.d:hover .yqlj4 {
  display: block;
}
.bottom-top-top-right ul li.e:hover .yqlj5 {
  display: block;
}
.bottom-top-top-right ul li.f:hover .yqlj6 {
  display: block;
}
.ll {
  margin-top: 100% !important;
  opacity: 0;
}
.bottom-bottom {
  width: 1200px;
  margin: 0 auto;
  padding-top: 30px;
}
.bottom-bottom-left span {
  display: inline-block;
  width: 1px;
  height: 65px;
  background: #c1cae0;
  margin: 0 15px;
}
.bottom-bottom-middle p {
  line-height: 200%;
  font-size: 14px;
  margin-left: 30px;
}
.bottom-bottom-middle p a {
  font-size: 14px;
}
.bottom-bottom-right ul {
  width: 320px;
  height: 70px;
  border-left: 1px solid #c1cae0;
  padding-left: 40px;
  line-height: 200%;
}
.bottom-bottom-right ul li {
  float: left;
  width: 80px;
  text-align: left;
}
.bottom-bottom-right ul span {
  float: left;
  margin-right: 15px;
}
/* CSS Document */
* {
  border-style: none;
  border-color: inherit;
  border-width: 0;
  margin: 0;
  padding: 0;
  outline: 0;
  font-family: Arial, Helvetica, sans-serif;
  list-style: none;
  text-decoration: none;
}
body {
  background-color: #e5e8ed;
}
.top {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #1f4e94;
}
.top > div {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}
.top > div p {
  float: left;
  color: #fff;
}
.top > div p a {
  color: #fff;
  font-size: 15px;
  margin: 0 16px;
}
.top > div div {
  float: right;
  color: #fff;
}
.top > div div a {
  color: #fff;
  font-size: 15px;
  margin: 0 12px;
}
.top > div div img {
  vertical-align: middle;
}
.n_1 {
  width: 1200px;
  margin: auto;
  margin-bottom: 10px;
  background-color: #fff;
  overflow: auto;
  zoom: 1;
}
.floatleft {
  float: left;
}
.lefth3 {
  height: 147px;
}
.bbt {
  width: 56px;
  background: #245399;
  text-align: center;
  color: #fff;
  font-weight: bolder;
  font-size: 22px;
  display: table-cell;
  vertical-align: middle;
}
.gbkj {
  height: 127px;
}
.nrlb {
  background: #fff;
  padding: 10px;
  width: 1124px;
  overflow: hidden;
}
.zwrdc li {
  float: left;
  overflow: hidden;
  width: 200px;
  margin: 26px 40px 0 40px;
}
.zwrdc li a {
  display: block;
  overflow: hidden;
}
.zwrdc li a b {
  display: block;
  width: 80px;
  height: 80px;
  background-color: #f1f1f1;
  border-radius: 50%;
  overflow: hidden;
  float: left;
}
.zwrdc li a b img {
  display: block;
  margin: 20px auto 0 auto;
}
.zwrdc li a p {
  float: left;
  font-size: 16px;
  font-weight: 600;
  color: #333;
  line-height: 80px;
  margin-left: 20px;
}
.hygq {
  width: 466px;
  height: 330px;
  background: #fff;
}
.hygqx {
  width: 466px;
  height: 265px;
  background: #fff;
}
.zfxxx {
  width: 725px;
  background: #fff;
  height: 265px;
}
.zfxxxtext {
  color: #fff;
  background: #235499;
  height: 40px;
  line-height: 40px;
  width: 100px;
  text-align: center;
  font-weight: bold;
}
.zfxxx_header a {
  color: #235499;
  padding-right: 20px;
  display: inline-table;
  padding-top: 7px;
  height: 30px;
  vertical-align: middle;
  padding-left: 30px;
}
.hygq_h {
  color: #23539d;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin-left: 10px;
  border-bottom: 1px solid #235499;
  display: inline-block;
  width: 80px;
  text-align: center;
}
.zoum {
  padding-right: 10px;
}
.hygq_header {
  border-bottom: 1px solid #d6dbdf;
}
.hygqlb {
  padding: 20px;
}
.hygqlb ul li {
  line-height: 30px;
  display: inline-block;
}
.hygqlb ul li a {
  white-space: nowrap;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 15px;
  padding: 0 10px;
  max-width: 75%;
  background: url("fangkuang.jpg") no-repeat 0 12px;
}
.hygqlb ul li span {
  color: #525252;
}
.zfxx_header {
  height: 40px;
  border-bottom: 1px solid #d6dbdf;
}
.zfxx {
  width: 725px;
  background: #fff;
  height: 231px;
}
.zfxxtext {
  color: #fff;
  background: #235499;
  height: 40px;
  line-height: 40px;
  width: 100px;
  text-align: center;
  font-weight: bold;
}
.zfxx_header a {
  color: #235499;
  padding-right: 20px;
  display: inline-table;
  padding-top: 7px;
  height: 30px;
  vertical-align: middle;
  padding-left: 30px;
}
.xjcx {
  background: url("sreach.png") no-repeat 0 5px;
}
.wgzfxx {
  background: url("xinxiang.png") no-repeat 0 5px;
}
table th {
  height: 34px;
  background: #f1f1f1;
  color: #235497;
  font-weight: normal;
}
table {
  width: 100%;
  padding: 10px;
}
.td1 {
  text-indent: 20px;
}
.td2,
.td3 {
  text-align: center;
}
table td {
  height: 31px;
}
.td3 {
  color: #8d8d8d;
}
.hfzx {
  height: 412px;
}
.gzcyan ul li a {
  color: #fff;
  padding-left: 60px;
  display: inline-block;
}
.gzcyan1 {
  background: url("jjjc.png") no-repeat 10px;
}
.gzcyan2 {
  background: url("12380.png") no-repeat 10px;
}
.gzcyan3 {
  background: url("wsxf.png") no-repeat 10px;
}
.gzcyan4 {
  background: url("xzfy.png") no-repeat 10px;
}
.gzcyan ul li {
  background: #3a6bb8;
  height: 60px;
  line-height: 60px;
  margin-bottom: 8px;
  border: 6px solid #fff;
  text-align: center;
  font-size: 20px;
  width: 454px;
}
.kuan {
  width: 640px;
}
.zhai {
  width: 400px;
}
.xwxq {
  padding: 10px 20px 0;
}
.hfzxtext {
  margin-left: 10px;
}
.xsdfd {
  color: #26529b;
}
.hfzxtext p {
  font-size: 15px;
  line-height: 25px;
  width: 371px;
}
.zfxx_header ul li {
  height: 40px;
  border-bottom: 1px solid #d6dbdf;
  float: left;
  width: 100px;
  padding: 0;
}
.zfxx_header ul li a {
  height: 40px;
  border-bottom: 1px solid #d6dbdf;
  float: left;
  width: 100px;
  padding: 0;
  line-height: 40px;
  text-align: center;
}
.zfxx_header ul li.hover a {
  color: #fff;
  background: #235499;
  height: 40px;
  line-height: 40px;
  width: 100px;
  text-align: center;
  font-weight: bold;
  padding: 0;
}
.zfxx_header a.more {
  color: #959595;
  font-size: 14px;
  display: block;
  padding-top: 10px;
}
.hygq_header a.more {
  color: #959595;
  font-size: 14px;
  display: block;
  padding-top: 10px;
}
.gejucenten p {
  font-size: 16px;
  line-height: 24px;
  color: #4c4c4c;
}
.gejucenten p a {
  color: #000;
}
.gejucenten a {
  padding-left: 10px;
}
.zwfwrtww {
  width: 630px;
}
.lefth3 {
  height: 147px;
}
.gbkj {
  height: 127px;
}
.gejucenten {
  background: #fff;
  height: 154px;
  width: 100%;
  margin: 0 auto;
}
.rgs a {
  font-weight: bold;
}
.gejucenten ul li {
  float: left;
}
.erweima {
  margin-top: 35px;
  margin-left: 140px;
}
.foottext {
  width: 590px;
  margin-top: 40px;
  text-align: center;
}
.footimg {
  margin-top: 40px;
  display: inline-block;
}
.ewm {
  float: left;
  padding-top: 0px;
  padding-left: 20px;
}
.ewm li {
  float: left;
  padding-right: 30px;
  width: 72px;
  height: 94px;
  padding-right: 20px;
}
.ewm li span {
  color: #4c4c4c;
}
.ewm li img {
  width: 72px;
  height: 72px;
}
.ewm li span {
  height: 22px;
  line-height: 18px;
  text-align: center;
  display: block;
  font-size: 14px;
}
#kk {
  position: relative;
}
.zjjq_logo {
  width: 80px;
  height: 80px;
  background: #FFFFFF;
  box-shadow: 0px 2px 6px 0px #326DCA;
  margin: 0 auto;
  border-radius: 50%;
  margin-bottom: 14px;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top: 50px;
  right: 50px;
}
@media (max-width: 751px) {
  .zjjq_logo {
    display: none;
  }
}
.zjjq_logo .avtar_logo {
  height: 50px;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -25px;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
